← Taulukot

Ireland

Ulster Championship 3

#JoukkuePWDLPDPtsVire
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

Lähde: Ulster Rugby · tarkistettu 17.10. klo 20.20 · Vire: viisi viimeisintä tulosta, uusin oikealla.

Ottelut ja tulokset →

Jokainen taulukko on sarjan itse julkaisema, bonuspisteineen, pistevähennyksineen ja tasapisteiden ratkaisuineen. BP näytetään, jos sarja julkaisee sen; muuten se sisältyy jo Pts-sarakkeeseen.